post
https://api.marketcircle.net/v1/role_types
Create a role type
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
See Role Type for the attributes. Only role_name is required. If you leave out entities, the role type can be used with contacts, companies, opportunities and projects.
{ "role_name": "Decision Maker", "entities": ["Contact", "Opportunity"] }A successful request returns 201 Created with the new role type's reference, e.g. {"location": "/v1/role_types/1000"}.